/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ffffff;
}
ul {
    margin: 0px;
	padding: 0px;
}
a {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	font-size: 12px;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
a:hover {
	text-decoration: underline;
	color: #000000;
	font-size: 12px;
}
a:active {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
#height10 {
	height: 10px;
    *height: 10px;
	_height: 5px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 900px;
}
.ls12 {
	font-size: 12px;
	color: #099FF3;
	text-align: center;
	font-weight: bold;
}

.hr_baoing {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #099FF3;
}
.bai14 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.bai14 a {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.bai14 a:link {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bai14 a:visited {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bai14 a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bai14 a:active {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bai12{
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.bai12 a {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.bai12 a:link {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bai12 a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bai12 a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bai12 a:active {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.lan14 {
	font-size: 14px;
	font-weight: bold;
	color: #0A9FF3;
}
.lan14 a {
	font-size: 14px;
	font-weight: bold;
	color: #0A9FF3;
}
.lan14 a:link {
	font-size: 14px;
	font-weight: bold;
	color: #0A9FF3;
	text-decoration: none;
}
.lan14 a:visited {
	font-size: 14px;
	font-weight: bold;
	color: #0A9FF3;
	text-decoration: none;
}
.lan14 a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #0A9FF3;
	text-decoration: none;
}
.lan14 a:active {
	font-size: 14px;
	font-weight: bold;
	color: #0A9FF3;
	text-decoration: none;
}
.hong12 {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.hong12 a {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.hong12 a:link {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.hong12 a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.hong12 a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.hong12 a:active {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

#banner {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 240px;
	width: 900px;
}

#container {
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	height: auto;

}
/* 头部开始 */
#header {
	margin: 0px;
	float: left;
	padding: 0px;
	height: 105px;
	width: 900px;
}
#logo {
	padding: 0px;
	float: left;
	height: 95px;
	width: 260px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Telephone {
	padding: 0px;
	float: right;
	height: 50px;
	width: 320px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav {
	float: left;
	height: 35px;
	width: 640px;
	padding: 0px;
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav li {
	float: left;
	list-style-type: none;
	background-image: url(http://www.ayeso.com/zhaopinhui/images/nav_bj.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 80px;
	margin: 0px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav li a {
	list-style-type: none;
	line-height: 30px;
	font-size: 13px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
#nav li a:hover {
	list-style-type: none;
	line-height: 30px;
	font-size: 13px;
	color: #000000;
}


/*内容开始*/
#contain {
	padding: 0px;
	width: 900px;
	margin: 0px;
}
#zpdt {
	padding: 0px;
	float: left;
	height: 240px;
	width: 400px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#zpdt_lm {
	background-image: url(http://www.ayeso.com/zhaopinhui/images/zpdt_bj.gif);
	margin: 0px;
	height: 30px;
	width: 390px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 30px;
}
#zpdt_nr {
	margin: 0px;
	padding: 4px;
	float: left;
	height: 200px;
	width: 390px;
	border: 1px solid #33B7F3;
}

#zpdt_nr li {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 24px;
	width: 388px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	line-height: 24px;
}
#zdq {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 310px;
}

#ydq {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 70px;
}

#zphyg {
	margin: 0px;
	float: left;
	height: 235px;
	width: 488px;
	float:left;
	border: 1px solid #33B7F3;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#zphyg_lm {
	background-image: url(http://www.ayeso.com/zhaopinhui/images/nav_bj.gif);
	margin: 0px;
	height: 170px;
	width: 488px;
	padding: 0px;
}
#hgwz_an li {
	padding: 0px;
	float: left;
	height: 25px;
	width: 180px;
	list-style-type: none;
	margin-top: 4px;
	margin-right: 7px;
	*margin-right: 7px;
	_margin-right: 3px;
	margin-bottom: 4px;
	margin-left: 7px;
	*margin-left: 7px;
	_margin-left: 3px;
	background-image: url(../images/hgwz_an.gif);
	line-height: 25px;
	text-align: center;
}

#zphyg_bt {
	margin: 0px;
	float: left;
	height: 25px;
	width: 477px;
	line-height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#zphyg_bt2 {
	margin: 0px;
	float: left;
	height: 20px;
	width: 458px;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#jjwz_top {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 155px;
	width: 400px;
}
#jjwz {
	float: left;
	height: auto;
	width: 394px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #33B7F3;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 12px;
	*padding-bottom: 10px;
	_padding-bottom: 12px;
	padding-left: 2px;
}
#rdht_1_nr_tp {
	padding: 0px;
	float: left;
	height: 100px;
	margin: 0px;
	width: 110px;
}
#hgwz {
	line-height: 22px;
}
#zpdt_top {
	padding: 2px;
}

#hgwz_an {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 394px;
}

#jchg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 292px;
	width: 490px;
	float:left;
}
#jchg_lm {
	margin: 0px;
	float: left;
	height: 30px;
	width: 480px;
	background-image: url(../images/jchg_bj.gif);
	line-height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#jchg_nr {
	margin: 0px;
	padding: 5px;
	float: left;
	width: 478px;
	border: 1px solid #33B7F3;
}
#jchg_nr li {
	margin: 6px;
	*margin: 6px;
	_margin: 5px;
	padding: 2px;
	float: left;
	height: 110px;
	width: 140px;
	border: 1px solid #CCCCCC;
	list-style-type: none;
}
#jchg_wz {
	text-align: center;
	margin-top: 5px;
	padding: 0px;
}
#lm_2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 900px;
}
#lm2_bj {
	background-image: url(http://www.ayeso.com/zhaopinhui/images/lm_2.gif);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 900px;
}
#lm2_1 {
	float: left;
	width: 100px;
	line-height: 30px;
	margin: 0px;
	height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#lm2_wz {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 700px;
	line-height: 30px;
	color: #FFFFFF;
}
#lm2_2 {
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 30px;
	width: 60px;
}
#lk {
	border: 1px solid #10A2F1;
	padding: 4px;
	width: 890px;
	margin: 0px;
	float: left;
}
#lk li {
	list-style-type: none;
	float: left;
	height: 25px;
	*height: 25px;
	_height: 15px;
	width: 435px;
	margin-right: 5px;
    *margin-right: 5px;
	_margin-right: 2px;
	margin-left: 5px;
	*margin-left: 5px;
	_margin-left: 2px;
	margin-top:0px;
	*margin-top:0px;
	_margin-top:10px;
	padding: 0px;
	line-height: 25px;
	*line-height: 25px;
	_line-height: 15px;
}












#foot {
	background-image: url(http://www.ayeso.com/zhaopinhui/images/index_bj2.gif);
	background-repeat: repeat-x;
	margin: 0px;
	float: left;
	height: 90px;
	width: 900px;
	text-align: center;
	line-height: 20px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
}




















/*---------------------------------------lb--------------------------------------*/
#lm_lb {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 900px;
}
#lm_lb_lm {
	background-image: url(http://www.ayeso.com/zhaopinhui/images/lm_2.gif);
	margin: 0px;
	float: left;
	height: 30px;
	width: 880px;
	padding-left: 20px;
	line-height: 30px;
}
#lb_lk {
	border: 1px solid #30B4F3;
	margin: 0px;
	padding: 5px;
	float: left;
	width: 888px;
}
#lb_lk li {
	padding: 0px;
	float: left;
	height: 25px;
	*height: 25px;
	_height: 15px;
	width: 888px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	line-height: 25px;
	*line-height: 25px;
	_line-height: 15px;
	margin-top: 0px;
	*margin-top: 0px;
	_margin-top: 10px;
	list-style-type: none;
}
#fy {
	padding: 0px;
	float: left;
	height: 25px;
	width: 888px;
	margin-top: 10px;
	text-align: center;
	line-height: 25px;
}
#lb_lk_bt {
	float: left;
	height: 30px;
	width: 688px;
	margin-left: 100px;
    *margin-left: 100px;
	_margin-left: 50px;
	margin-right:100px;
	*margin-right:100px;
	_margin-right:50px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #30B4F3;
	line-height: 30px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}
#ly {
	line-height: 25px;
	padding: 0px;
	height: 25px;
	width: 600px;
	margin-left: 100px;
    *margin-left: 100px;
	_margin-left: 50px;
	text-align: right;
	margin-right: 100px;
	*margin-right: 100px;
	_margin-right: 50px;
}
#wz {
	line-height: 25px;
    margin-top: 20px;
	*margin-top: 5px;
	_margin-top: 5px;
   	margin-bottom: 5px;
	padding-top: 5px;
	*padding-top: 0px;
	_padding-top: 0px;
	float: left;
}